<template>
    <div class="cont">
        <appBar />
        <sideDrawer />
        <manageProject />
        <!--v-row>
            <v-col cols="1"></v-col>
            <v-col cols="4">
                <createProject />
            </v-col>
            <v-col cols="1"></v-col>
            <v-col cols="4">
                <deleteProject />
            </v-col>
        </!--v-row>
        <v-row>
            <v-col cols="1"></v-col>
            <v-col cols="4">
                <addMember />
            </v-col>
            <v-col cols="1"></v-col>
            <v-col cols="4">
                <showProject />
            </v-col>
        </v-row2-->
    </div>
</template>

<script>
import appBar from "../basic/appBar";
import sideDrawer from "../basic/sideDrawer";
/*import createProject from "./createProject";
import deleteProject from "./deleteProject";
import showProject from "./showProject";
import addMember from "./addMember";*/
import manageProject from './manageProject'
export default {
    name: "ProjectPage",
    components: {
        appBar,
        sideDrawer,
        manageProject
        /*createProject,
        deleteProject,
        addMember,
        showProject,*/
    },
    data: () => ({}),
};
</script>

<style scoped>
.cont {
    background-color: #f8ffaa;
    height: 100%;
    width: 100%;
}
</style>
